OpenTTD: Data Fields - Variables

OpenTTD

- Main Page
- Related Pages
- Modules
- Namespaces
- Data Structures
- Files

- Data Structures
- Class Hierarchy
- Data Fields

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- z

### - e -

- east : RoadStop
- easy_value : ScriptConfigItem
- economy : NewsSettings , GameSettings , DifficultySettings
- edge : LinkGraph::EdgeWrapper< Tedge >
- edge_annos : LinkGraphJob::Node
- edges : LinkGraph::NodeWrapper< Tnode, Tedge > , LinkGraph , LinkGraphJob
- edit_max_hl : Cheats
- editable : IndustryViewWindow , NewGRFParametersWindow , NewGRFWindow , NWidgetNewGRFDisplay
- editbox : QueryStringWindow
- editbox_line : IndustryViewWindow
- EDITBOX_MAX_SIZE : NetworkContentListWindow
- effect_vol : MusicSettings
- enable_signal_gui : GUISettings
- enabled : HouseSpec , BuildIndustryWindow , IndustrySpec , IndustryTileSpec , AirportSpec , AirportTileSpec , ObjectSpec
- end : FlowEdgeIterator , LegendAndColour
- END : StringIterator
- end : MakeEnumPropsT< Tenum_t, Tstorage_t, Tbegin, Tend, Tinvalid, Tnum_bits > , TinyEnumT< Tenum_t > , StringListReader , GraphEdgeIterator
- end_of_life_date : ObjectSpec
- engclass : RailVehicleInfo
- engine : ScriptInfo , ScriptInstance , ScriptScanner
- engine_renew : CompanySettings
- engine_renew_list : Company
- engine_renew_money : CompanySettings
- engine_renew_months : CompanySettings
- engine_type : Vehicle
- engines : ReplaceVehicleWindow
- english : LangString
- entity_id : EntityIDMapping
- entries : SettingsContainer
- entry_points : AirportFTAClass
- ep : CrashLogWindows
- err_build_road : RoadTypeInfo
- err_build_station : RoadTypeInfo
- err_depot : RoadTypeInfo
- err_remove_road : RoadTypeInfo
- err_remove_station : RoadTypeInfo
- errmsg_duration : GUISettings
- error : SaveLoadParams , LoadCheckData , GRFConfig
- error_data : LoadCheckData
- error_str : SaveLoadParams
- et : ExpensesList
- event : ThreadMutex_OS2 , ThreadMutex_Win32
- event_data : ScriptStorage
- excluded_data : BaseGraphWindow
- exclusive_counter : Town
- exclusive_rights : EconomySettings
- exclusivity : Town
- execute : NewGRFWindow
- expand_shrink_width : StationViewWindow
- expanded_rows : StationViewWindow
- EXPECTED_FACIL : SpecializedStation< T, Tis_waypoint >
- EXPECTED_TYPE : SpecializedVehicle< T, Type >
- expense_type : CommandCost
- expenses : CompanyEconomyEntry
- expenses_layout : GUISettings
- extend_left : VehicleCellSize
- extend_right : VehicleCellSize
- extend_vehicle_life : VehicleSettings
- extension : ScreenshotFormat
- extra_dynamite : ConstructionSettings
- extra_flags : HouseSpec
- extra_msg : SaveLoadParams
- extra_tree_placement : ConstructionSettings